ISCSH#FEP - Feature #1594

QT0 0 ehgraphi [
08/27/2021 04:15 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/27/2021

90%
0.00 hour
0.00 hour

Description
History

#1 - 08/27/2021 04:16 PM - shixun yan

- Status changed from New to In Progress

#2 - 12/13/2021 12:21 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

04/16/2025
